  #loadvideos {
    //background: rgba(0, 0, 0, 0.1);
    padding: 20px 40px;
    height: 100%;
    position: relative;
  }

  .grid_container {
    float: left;
    position: relative;
    height: 100%; // padding: 60px 20px 0;
    width: 100%;
    margin: 0 auto; // padding: 40px 0;

    .row {
      margin: 0;

      height: 100%;
      
      position: relative;
      
      float: right;
      
      width: calc(100% - 150px);
    }

    .col {
      padding: 0px;
      height: 32%;
    }

    a#prev_projectpage,
    a#next_projectpage {
      width: 50px;
      position: absolute;
      top: 50%;
    }

    a.next {
      right: 0px;
      top: auto;
    }

    a.prev {
      left: 0px;
      top: auto;
    }

    .icon-wrap {
      background: none;

      svg.icon {
        fill: #63a467;
      }
    }
  }

  .grid_controller {
    float: left;

    padding: 20px;
    
    width: 150px;
    
    position: absolute;
    
    margin-left: 0;
    .categories {
      text-align: left;
      padding: 0px;
    }

    .category {
      margin: 5px 0;
      width: 100%;
      text-transform: uppercase; // font-size: 1.01rem;
      cursor: pointer;
      padding-right: 5px;
      float: right;
      text-align: right;

      a {
        color: #63a467;
        transition: all 1s ease;
        float: right;
      }

      &:hover a {
        color: silver;
      }

      small {
        font-size: 80%;
        left: 0;
        width: 26%;
        text-align: right;
        color: #2f2f2f;
        background: #2f2f2f;
        padding: 0 10px;
        display: none;
      }
    }
  }
  .grid_controller {
    float: left;

    padding: 40px  0;
    
    width: 150px;
    
    position: absolute;
    
    margin-left: 0;
  }
  @media (min-width: 1590px) {
    .grid_controller {
      float: left;
      padding: 40px 0px;
      width: 150px;
      position: absolute;
      margin-top: 20px;
  }
  }
/*
  @media (max-width: 1589px) {
    .grid_controller {
      .categories {
        text-align: left;
        padding: 20px;
        width: 100%;
        position: relative;
        //  height: 100px;
        float: left;
        display: block !important;

        .category {
          text-transform: uppercase;
          width: auto;
          border-right: 0px solid #2f2f2f;
          text-align: left;
          float: left;
          padding: 5px 20px;

          &.selected {
            border-bottom: 1px solid #2f2f2f;
          }
        }
      }
    }
  } */

  .row_grid {
    position: relative;
    height: 100%;
    margin: 0 auto;
  }

  .projekt_filter {
    width: calc(50% - 20px);
    float: left;
    text-align: center;
    padding: 20px 10px; //border: 10px solid rgba(250, 250, 250, 0.3);
    margin: 10px 5px;
    border-radius: 5px;
    position: relative;
  }

  .col {
    display: inherit;
    padding: 0px;
    float: left;
  }

  .col.seven_flow {
    max-width: 14.285714285714286%;
    width: 14.285714285714286%;
  }
  @media (max-width: 575.98px) {
    .grid_controller .categories {

      text-align: left;
      padding: 0 10px;
      width: 100%;
      position: relative;
      display: inherit;
      height: 120px;
      align-items: normal !important;
      flex-direction: initial !important;
      display: block !important;
  
  }
  .grid_container .row {

    margin: 0;
    height: 100%;
    position: relative;
    float: right;
    widows: 100%;

}

  }